
# Interface: ISetViewerSettingsConfig

## Hierarchy

* IDesignAtomsCommandConfig

  ↳ **ISetViewerSettingsConfig**

## Index

### Properties

* [clearSelectionOnDocumentClick](isetviewersettingsconfig.md#optional-clearselectionondocumentclick)
* [frontEndTextRenderingEnabled](isetviewersettingsconfig.md#optional-frontendtextrenderingenabled)
* [pinchZoomEnabled](isetviewersettingsconfig.md#optional-pinchzoomenabled)
* [rulerScale](isetviewersettingsconfig.md#optional-rulerscale)

## Properties

### `Optional` clearSelectionOnDocumentClick

• **clearSelectionOnDocumentClick**? : *boolean*

___

### `Optional` frontEndTextRenderingEnabled

• **frontEndTextRenderingEnabled**? : *boolean*

___

### `Optional` pinchZoomEnabled

• **pinchZoomEnabled**? : *boolean*

___

### `Optional` rulerScale

• **rulerScale**? : *number*
